CSP Indoor FPS Engine 4 Configuration File.
Handle with care! Keep a copy of the original. Don't mess up the order of Rows. Warning: in Fullscreen Mode Resoluton must be a valid Screen Resolution (eg: 640*480 Or 1024*768)
1280 ; Screen Width...............................Default is 640
960 ; Screen Height..............................Default is 480
32 ; Color Bits (try 32,24,16 or 0).............Default is 32
1 ; Fullscreen Flag (1=Fullscreen,2=Windowed)..Default is 1
1.0 ; Enable Wbuffer Accuracy (1=yes, 0=no)......Default is 1
10.0 ; cam wobble x# (1=more to 50=less)..........Default is 5.0
8.0 ; cam wobble y# (1 to 50)....................Default is 6.0
45.0 ; cam wobble speed# (10 to 100)..............Default is 54.0
0.0 ; invert mouse y-axis: 1=yes,0=no............Default is 0
2.0 ; Mouse Unsensibility (0.5=quick to 10=slow)..Default is 2.0

